.button__footer {
    display: flex;
    flex-direction: column;
    width: 73px;
    height: 75px;
    background-color: rgb(38,57,97);
    border-left:  solid 1px rgb(107, 141, 214);
    border-right:  solid 1px black;
}
.button__footer--default {
    display: flex;
    flex-direction: column;
    width: 110px;
    height: 75px;
    background: linear-gradient(rgb(49, 78, 141),rgb(107, 141, 214));
    color: white;
    text-align: center;
    text-shadow: 0 2px 0 rgba(0,0,0, 0.8);
    border-left:  solid 2px rgb(107, 141, 214);
    border-right:  solid 2px rgb(49, 78, 141);
    box-shadow: 0 1px 0 rgba(130, 141, 214,1) inset, 
    0 2px 0 rgba(120, 141, 214, 0.8) inset, 
    0 3px 0 rgba(115, 141, 214,0.6) inset, 
    0 4px 0 rgba(110, 141, 214,.4) inset, 
    0 5px 0 rgba(107, 141, 214,0.2) inset;
}
.button__img__footer {
    margin: auto;
    width: 44px;
    height: 44px;
}
.button__img__footer--default {
    margin: auto;
    width: 75px;
    height: 75px;
    transform: translate(0, -15px);
}
.button__footer--focus {

    display: flex;
    flex-direction: column;
    width: 110px;
    height: 75px;
    background: linear-gradient(rgb(49, 78, 141),rgb(107, 141, 214));
    color: white;
    text-align: center;
    text-shadow: 0 2px 0 rgba(0,0,0, 0.8);
    border-left:  solid 2px rgb(107, 141, 214);
    border-right:  solid 2px rgb(49, 78, 141);
    animation: showAnim 0.3s;
    box-shadow: 0 1px 0 rgba(130, 141, 214,1) inset, 
    0 2px 0 rgba(120, 141, 214, 0.8) inset, 
    0 3px 0 rgba(115, 141, 214,0.6) inset, 
    0 4px 0 rgba(110, 141, 214,.4) inset, 
    0 5px 0 rgba(107, 141, 214,0.2) inset;
}
.button__img__footer--focus {
    margin: auto;
    width: 75px;
    height: 75px;
    transform: translate(0, -15px);
    transition: transform 0.3s;
    animation: showImgAnim cubic-bezier(1, -0.47, 0.38, 1.76) 0.3s;
}
.button__footer--prevFocus {
    display: flex;
    flex-direction: column;
    width: 73px;
    height: 75px;
    background-color: rgb(38,57,97);
    border-left:  solid 1px rgb(107, 141, 214);
    border-right:  solid 1px black;
    animation: hideAnim 0.3s;
}
.button__img__footer--prevFocus {
    margin: auto;
    width: 44px;
    height: 44px;
    animation: hideImgAnim 0.3s;
}

@keyframes hideAnim {
    from {
        width: 110px;
    }
    to {
        width: 73px;
    }
}
@keyframes showAnim {
    from {
        width: 73px;
    }
    to {
        width: 110px;
    }
}
@keyframes hideImgAnim {
    from {
        width: 75px;
        height: 75px;
    }
    to {
        width: 44px;
        height: 44px;
    }
}
@keyframes showImgAnim {
    from {
        width: 44px;
        height: 44px;
    }
    to {
        width: 75px;
        height: 75px;
    }
}